<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <title>Tutoriel Markdown - Introduction</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link href='https://docs.forge.apps.education.fr/tutoriels/tutomd/fonts/font-awesome-4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>
    
    <link rel="stylesheet" href="../css/normalize-skeleton.css">    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css">
    <link rel="stylesheet" href="../css/points.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/style.css">

    <link rel="icon" type="image/png" href="../images/favicon.png">

<style>
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
</style>
    
</head>

<body>

    <div id="fullpage">
        <div class="section intro">
            <div class="container">
                <div class="row noselect">
                    <div class="twelve columns">
                       <div class="lesson-number">01</div>
                    </div>
                </div>
                <div class="row rowspacer">
                    <div class="twelve columns">&nbsp;</div>
                </div>
                <div class="row noselect">
                    <div class="twelve columns">
                        <h2>Introduction</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="six columns">                        
                        <p>Chaque leçon explique un concept de Markdown avec un exemple. Lorsque vous voyez un cercle rouge qui pulse <i class="fa fa-plus-circle" aria-hidden="true" style="color: orangered;"></i>, cliquez dessus pour obtenir plus de détails.</p>
                        <p>Après avoir étudié l'exemple, essayez-vous à quelques exercices pratiques avec vos nouvelles connaissances. Passez à n'importe quelle leçon à tout moment via les commandes de navigation. Expérimentez et amusez-vous !</p>
                        <p class="muted">Ce tutoriel est open source &ndash; <a href="https://forge.apps.education.fr/docs/tutoriels/tutomd/-/issues">aidez-nous à l'améliorer !</a></p>
                    </div>
                    <div class="six columns">
                        <p>
                            <a href="02-emphasis.html" class="button button-primary button-next-lesson noselect">Commencer le tutoriel</a>
                        </p>
                        <p>
                            <a href="../" class="button button-primary button-previous noselect">Qu'est-ce que Markdown</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>


    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/markdown-it/8.3.1/markdown-it.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/nanobar/0.4.2/nanobar.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dot/1.1.2/doT.min.js"></script>

    <script src="../js/menu.js"></script>

    <script type="text/javascript">
        var CURRENT_SECTION = 0;
        setTimeout(
            function () {  $('.button-next-lesson').addClass('button-urgent'); }, 4000            
        );
    </script>
</body>

</html>
